"The Adventure Begins" = "L'avventura ha inizio";
"Boom" = "Boom";
"Phwoom" = "Phwoom";
"COOL SQUAD" = "SQUADRA BELLA";
"Thwack!" = "Thwack!";
"ka-pow" = "ka-pow";
"Krunch" = "Krunch";
"Your words here..." = "Le tue parole qui...";
